.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:0}
.slides,.flex-control-nav,.flex-direction-nav{margin:0;padding:0;list-style:none}
.slides li{margin:0}
.flexslider{margin:0;padding:0;overflow:hidden}
.flexslider .slides>li{-webkit-backface-visibility:hidden}
.flexslider .slides img{max-width:100%;width:100%;height:auto;display:block}
.flex-pauseplay span{text-transform:capitalize}
.flexslider.border-radius-yes .slides>li .image img{border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.no-js .slides>li:first-child{display:block}
.flexslider{position:relative;zoom:1}
.flexslider.style2{padding:0 60px 40px}
.flexslider .slides{zoom:1}
.flexslider .slides>li{position:relative}
.flex-direction-nav{height:0}
.flex-direction-nav a{font-family:'icomoon';display:block;text-decoration:none;color:#333;color:rgba(0,0,0,0.7);position:absolute;width:50px;text-align:center;height:50px;line-height:52px;font-size:41px;top:50%;margin:-20px 15px 0;background:transparent;visibility:hidden;z-index:10000;left:0;opacity:0}
.flexslider.style2 .flex-direction-nav a{margin:-20px 0 0}
.flex-direction-nav a::before{visibility:visible;display:block;position:absolute;z-index:100;background:transparent;top:0;left:0;right:0;bottom:0;text-align:center}
.flex-direction-nav a:hover{color:#666;color:rgba(0,0,0,0.4)}
.flex-direction-nav .flex-prev::before{content:"\e007";text-indent:-4px}
.flex-direction-nav .flex-next{left:auto;right:0}
.flex-direction-nav .flex-next::before{content:"\e006"}
.flexslider:hover .flex-next{opacity:1}
.flexslider:hover .flex-prev{opacity:1}
.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover{opacity:1}
.flex-direction-nav .flex-disabled{opacity:.3 !important;filter:alpha(opacity=30);cursor:default}
.flex-control-nav{width:100%;position:absolute;bottom:10px;text-align:center;transition:opacity .3s ease}
.flexslider.style2 .flex-control-nav{bottom:0}
.flex-control-nav li{margin:0 8px;display:inline-block;zoom:1;*display:inline;width:auto;height:20px;line-height:20px}
.flex-control-paging li a{cursor:pointer;background:#bcbcbc;background:rgba(0,0,0,0.5);width:8px;height:8px;display:inline-block;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border:1px solid transparent;vertical-align:middle;text-indent:-9999px}
.flex-control-paging li a.flex-active{background:transparent;border:1px solid #999;border:1px solid rgba(0,0,0,0.5);width:11px;height:11px}
.flex-caption{padding:10px 15px;position:absolute;left:0;bottom:0;color:#fff;margin:0;float:left;background:rgba(0,0,0,0.8);font-size:13px;z-index:11;width:100%;line-height:15px;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}